<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
    <LangVersion>9</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Generators\Generators_Simple.csproj" OutputItemType="Analyzer" />
  </ItemGroup>

</Project>
